import * as Yup from 'yup';

  export const getInitialValues = (values:any)=>{
    
    // Implemnt Your Auth Code 
    // navigate('/', { replace: true })
  }

export   const getValidationSchema = (t:any) => {
    return Yup.object().shape({
        first_name: Yup.string().required(t('First Name is required')),
        last_name: Yup.string().required(t('Last Name is required')),
        email: Yup.string().email(t('Invalid email')).required(t('Email is required')),
        country: Yup.string().required(t('Country is required')),
        phone_number: Yup.string().required(t('Phone Number is required')),
        message: Yup.string().required(t('Message is required')),
    });
};